RubyGems Navigation menu

ruby-quilt 0.2.6

A file stitcher that maintains versions and can fetch additional versions from a server.

Versions:

  1. 0.2.6 - November 08, 2012 (7 KB)
  2. 0.2.5 - July 10, 2012 (7 KB)
  3. 0.2.4 - July 06, 2012 (7 KB)
  4. 0.2.3 - July 02, 2012 (7 KB)
  5. 0.2.2 - June 29, 2012 (7 KB)
Show all versions (26 total)

Runtime Dependencies (4):

  • ecology >= 0.0.14, ~> 0.0
  • faraday >= 0.8.1, ~> 0.8
  • json >= 1.6.6, ~> 1.6
  • popen4 >= 0.1.2, ~> 0.1
  • Development Dependencies (3):

  • rake >= 0.8.7, ~> 0.8
  • scope >= 0.2.3, ~> 0.2
  • simplecov >= 0.5.3, ~> 0.5
  • Owners:

    Authors:

    • Jigish Patel

    SHA 256 checksum:

    0a5c6c495d7ee12224204027f7d31b0f283b1722ad057d0a11d1f2c05d35f65e

    Total downloads 46,141

    For this version 2,599

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.2

    Links: